netcdf_fortv2_c_interfaces::c_ncopn Interface Reference

## Public Member Functions

integer(c_int) function | c_ncopn (pathname, rwmode, rcode)

## Detailed Description

Definition at line 86 of file module_netcdf_fortv2_c_interfaces.f90.

## Constructor & Destructor Documentation

## c_ncopn()

integer(c_int) function netcdf_fortv2_c_interfaces::c_ncopn::c_ncopn | ( | character(kind=c_char), dimension(*), intent(in) | pathname,
|  | integer(c_int), value | rwmode,
|  | integer(c_int), intent(out) | rcode
| ) |  |

Definition at line 87 of file module_netcdf_fortv2_c_interfaces.f90.

The documentation for this interface was generated from the following file:

- module_netcdf_fortv2_c_interfaces.f90

Return to the Main Unidata NetCDF page.